RubyGems Navigation menu

noodall 0.2.0

Noodall meta-gem that depends on the other components. UI and Core data objects.

Versions:

  1. 0.2.0 - October 28, 2011 (122 ko)
  2. 0.2.0.pre.2 - October 27, 2011 (122 ko)
  3. 0.2.0.pre.1 - October 27, 2011 (122 ko)
  4. 0.1.0 - August 26, 2011 (113 ko)
  5. 0.0.5 - February 16, 2011 (116 ko)
Voir toutes les versions (8)

Dépendances de Runtime (3):

  • noodall-core >= 0.8.0
  • noodall-ui >= 0.5.0
  • rails ~> 3.1.1
  • Dépendances de Development (1):

  • bundler >= 1.0.0
  • Propriétaires:

    Auteurs:

    • Steve England, Beef

    Total de contrôle SHA 256:

    1b5bfd4fe320d90599455b59f80b8ea50241dc67a9951821ca4019a2a3f7c649

    Total de téléchargements 16 015

    Pour cette version 2 764

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: